# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-09 04:08+0200\n"
"PO-Revision-Date: 2026-08-12 23:50+0000\n"
"Last-Translator: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/tdepim/akregator-events/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Comment
#: eventsrc:3
msgid "Akregator"
msgstr "Akregator"

#. Name
#: eventsrc:6
msgid "Feed added"
msgstr "Fonte de notícias adicionada"

#. Comment
#: eventsrc:7
msgid "A new feed was remotely added to Akregator"
msgstr "Uma nova fonte de notícias foi adicionada remotamente ao Akregator"

#. Name
#: eventsrc:11
msgid "New Articles"
msgstr "Novos artigos"

#. Comment
#: eventsrc:12
msgid "New articles were fetched"
msgstr "Há novos artigos disponíveis"
